David hace 9 años
padre
commit
0a7579ba80
Se han modificado 1 ficheros con 2 adiciones y 0 borrados
  1. 2 0
      mic1/feed-mic.sh

+ 2 - 0
mic1/feed-mic.sh

@@ -1,4 +1,6 @@
 #!/bin/bash
+set -euo pipefail
 HOST="192.168.2.155:5003,192.168.2.123:5003"
+SRC="alsasrc device=hw:CARD=CODEC,DEV=0 slave-method=resample provide-clock=true do-timestamp=true buffer-time=20000"
 
 gst-launch-1.0 $SRC ! queue ! audioconvert ! audioresample ! audio/x-raw,format=S16LE,channels=2,rate=48000,layout=interleaved ! multiudpsink clients=$HOST